BEGIN 1xMD

IF~True()~THEN BEGIN MD000
SAY ~Ah, hello customers! Welcome to the most interesting store in the Promenade. Are you looking for some interesting items made using the greatest magic? Well, if yes - you don't need to wander around anymore. I have plenty of items from the most interesting place in Faerun - the ruins of Myth Drannor! Would you like to take a look?~
IF~~THEN REPLY ~Of course I want to take a look!~ GOTO MD001
IF~~THEN REPLY ~No, thank you. Maybe next time.~ GOTO MD002
END

IF~~THEN BEGIN MD001
SAY ~Marvelous! If you have dirty hands, please clean them first. I would preffer to avoid the situation when I have to erase your fingerprints from the items.~
IF~~THEN DO ~StartStore("MD001",LastTalkedToBy())~ EXIT
END

IF~~THEN BEGIN MD002
SAY ~I will wait here! I will always wait for customers!~
IF~~THEN EXIT
END

